<?php
session_start();
session_unset();

// $req = file_get_contents("php://input");
// $request = json_decode($req, true);
$_SESSION['_dt'] = $_POST['_dt'];
$_SESSION['_t'] = $_POST['_t'];
$_SESSION['_i'] = $_POST['_i'];

echo json_encode($_SESSION);
?>